{
  "watch": ["src/schemas"],
  "ext": "js",
  "ignore": ["node_modules", "*.test.js", "*.spec.js", "../farmcontrol-ws"],
  "exec": "node fcdev.js",
  "delay": 2000,
  "verbose": false,
  "restartable": "rs",
  "env": {
    "NODE_ENV": "development"
  },
  "colours": true
}
